Cisco IOS Malformed Attribute Denial of Service Vulnerability

Bugtraq ID: 55694
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2012-4617
Remote: Yes
Local: No
Published: Sep 26 2012 12:00AM
Updated: Sep 26 2012 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Ios Xr 4.2
Cisco Ios Xr 4.1.2
Cisco Ios Xr 4.2.1
Cisco Ios Xr 4.1.1
Cisco Ios Xr 4.1.0
Cisco IOS XE 3.5.1S
Cisco IOS XE 3.5.0S
Cisco Ios 15.2S
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus